div#containerMain1N1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N1 > img.image1, div#containerMain1N1 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N1 > div.paragraph1 { margin-top:0px; }

div#containerMain1N65024646 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N65024646 > h1.heading1 { clear:both; }
div#containerMain1N65024646 > img.image1 { clear:both; }

div#containerMain1N65024664 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N65024664 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N65024664 > img.image1, div#containerMain1N65024664 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N65024664 > div.paragraph1 { margin-top:0px; }
/* ########################################### */
/* Start CSS L2 */
div#containerMain1N97162732 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N97162732 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N97162732 > img.image1, div#containerMain1N97162732 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N97162732 > div.paragraph1 { margin-top:0px; }
/* End CSS L2 */
/* ########################################### */





/*_____Custom CSS_____*/

.graybg{
background-color:#f4f4f4;
border-radius:10px;
padding:10px;
width: 500px;
margin-bottom:10px;
}

div#containerMain1N65024646 > img.image1.borderstyledefault {
margin: 10px !important;
}
